Subject: [SWIPL] OS/2 port

From: Bernice <[email-masked]>
Date: Sat, 27 Oct 2001 18:03:04 GMT

Hi

I require a port of SWI-Prolog. I have downloaded the current sources and have
the necessary GNU and emx (also xffree86 possibly useful for porting XPCE)
facilities installed but upon reading the README.OS2 file I find little
resemblance between the files and directory structure described?

I have found a port on HOBBIES ftp server but this performs very differently
from the Windows version being unable to scroll through history and compounding
rather than replacing existing predicates upon successive consults to a file.

Thank you for any advice.

Bernice :)

http://www.roust.co.uk